package com.inspect.exec.service;

import com.inspect.exec.domain.DBPatrolPoint;

import java.util.List;

public interface IDBPatrolPointService {
    DBPatrolPoint selectBasedataPatrolPointByPatrolPointId(Long pointId);

    List<DBPatrolPoint> selectBasedataPatrolPointList(DBPatrolPoint patrolPoint);
}
